This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 465489 (RHEL6Kernel2.6.27)

Summary: Tracker: Features in 2.6.27 kernel
Product: Red Hat Enterprise Linux 6 Reporter: Bill Nottingham <notting>
Component: kernelAssignee: Red Hat Kernel Manager <kernel-mgr>
Status: CLOSED CURRENTRELEASE QA Contact: Martin Jenner <mjenner>
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: rvokal, salmy
Target Milestone: rcKeywords: FutureFeature, Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-31 11:32:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 443157, 451295, 452627, 462933, 462935, 462936, 462937, 462947, 462956, 462959, 463279, 463281, 463286, 463289, 463292, 463312, 463313, 463320, 463365, 463368, 463371, 463372, 463374, 463389, 463390, 463426, 463531, 463534, 463550, 463552, 463559, 463601, 463603, 463621, 463627, 463629, 463630, 463635, 463649, 463652, 463660, 463673, 463679, 463680, 463692, 463697, 463699, 463788, 463805, 463825, 463875, 463929, 464021, 464181, 464187, 464194, 464203, 464230, 464501, 464596, 464599, 579599    
Bug Blocks:    

Description Bill Nottingham 2008-10-03 11:27:42 EDT
This is a tracking bug for feature requests that target the 2.6.27 kernel. When this kernel is released, dependent bugs should be reviewed that they actually made that version.